CorelPainterParserInternal Namespace Reference

Internal: the structures of a CorelPainterParser. More...

## Classes

struct | Node
| Internal: a node of a CorelPainterParser. More...
struct | ZoneHeader
| Internal: a zone header of a CorelPainterParser. More...
struct | State
| Internal: the state of a CorelPainterParser. More...
class | SubDocument
| Internal: the subdocument of a CorelPainterParser. More...

## Detailed Description

Internal: the structures of a CorelPainterParser.